
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova/hinted-ProximaNovaT-Thin.eot');
    src: local('Proxima Nova Thin'), local('ProximaNovaT-Thin'),
        url('../fonts/ProximaNova/hinted-ProximaNovaT-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova/hinted-ProximaNovaT-Thin.woff2') format('woff2'),
        url('../fonts/ProximaNova/hinted-ProximaNovaT-Thin.woff') format('woff'),
        url('../fonts/ProximaNova/hinted-ProximaNovaT-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova/hinted-ProximaNova-Bold.eot');
    src: local('Proxima Nova Bold'), local('ProximaNova-Bold'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Bold.woff2') format('woff2'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Bold.woff') format('woff'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova/hinted-ProximaNova-Extrabld.eot');
    src: local('Proxima Nova Extrabold'), local('ProximaNova-Extrabld'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Extrabld.woff2') format('woff2'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Extrabld.woff') format('woff'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Extrabld.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova/hinted-ProximaNova-Black.eot');
    src: local('Proxima Nova Black'), local('ProximaNova-Black'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Black.woff2') format('woff2'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Black.woff') format('woff'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova/hinted-ProximaNova-Regular.eot');
    src: local('Proxima Nova Regular'), local('ProximaNova-Regular'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Regular.woff2') format('woff2'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Regular.woff') format('woff'),
        url('../fonts/ProximaNova/hinted-ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
